{% extends 'base.html.twig' %}

{% block title %}New Evenements{% endblock %}

{% block body %}

    <h1>Formulaire des Evenements</h1>
    <a class="btn btn-secondary btn-sm" href="{{ path('app_evenements_index') }}">
		<p>
			Retour</p>
	</a>
    {{ include('evenements/_form.html.twig') }}

{% endblock %}
